@charset "utf-8";
#slideWrapper {
	height: auto;
	padding-top: 20px;
    padding-bottom: 10px;
}
#slideWrapper .topslides {
	margin: 0 auto 30px;
	height: calc( (100vw - 30px) * 0.4 );
	width: calc( 100vw - 30px );
	position: relative;
	overflow: hidden;
}


#slideWrapper .topslides a {
}
#slideWrapper .topslides a img {
}
#slideWrapper .topslides a.view {
}
#slideWrapper .topslides a.hideLeft {
	opacity: 0;
	transform: translateX(-100vw);
}
#slideWrapper .topslides a.hideRight {
	opacity: 0;
	transform: translateX(100vw);
}
#slideWrapper .topslide-left,
#slideWrapper .topslide-right {
	display: none;
}
.slopeBox {
	padding: 130px 0 0;
	position: relative;
	overflow: hidden;
	margin-top: -70px;
}
.slopeBox .white {
	background-color: #fff;
	padding: 40px 0 50px;
    margin-top: -60px;
}
.slopeBox.gray .gray {
	background-color: #f5f5f5;
	padding: 20px 0 1px;
    margin-top: -60px;
}
.slopeBox:before,
.slopeBox:after {
	content: "";
	display: block;
	width: 100%;
	height: 40px;
	background-color: #fff;
	position: absolute;
	z-index: 0;
	right: 50%;
	top: 70px;
	transform-origin: right bottom;
	transform: rotate(5deg);
}
.slopeBox:after {
	left: 50%;
	right: auto;
	top: 70px;
	transform-origin: left bottom;
	transform: rotate(-5deg);
}
#search .inner {
	margin-top: 0;
}

#search .whiteBox {
	padding: 15px 10px;
	font-size: 10px;
	margin-bottom: 20px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}


#search h3 {
	font-size: 12px;
	margin: 0 0 15px;
}
#search h3 img {
	top: 0;
	margin-right: 0;
}
#search .input-group .form-control {
	font-size: 10px;
}
#search .input-group .btn {
	width: 80px;
	font-size: 10px;
}
#search .floors {
	margin: 25px 0 10px;
}


#search .floors .btn-clear {
	width: calc( (100vw - 64px)/3 );
    margin: 0 1px 10px 1px;
}
#search .slash {
	color: #c7c7c7;
	margin: 0 5px;
}
#search .whiteBox.infoBox  {
	padding: 20px 5px;
    font-size: 10px;
}
#search .whiteBox.infoBox  .infoBox-hours>li  {
	padding: 0 5px;
}
#search .whiteBox.infoBox  .infoBox-hours>li:last-child  {
	white-space: nowrap;
}
#search .whiteBox.infoBox .infoBox-hours .ttl {
	width: auto;
}
#search  .whiteBox.infoBox  .infoBox-hours  .hours {
	width: auto;
}

#search .whiteBox.infoLinksBox {
	padding: 15px 10px 14px;
}
#search .whiteBox.infoLinksBox h3 {
	margin: 0;
}
#search .whiteBox .infoLinks li {
	min-width: initial;
    width: calc( (100vw - 60px )/2 );
}

#search .whiteBox .infoLinks a {
	font-size: 10px;
    margin-top: 10px;
}
#search .whiteBox .infoLinks a img {
	width: 30px;
    margin-right: 3px;
}
#search .nimocaBanners {
	margin: 0 -7px 15px;
}
#search .nimocaBanners li {
    margin-bottom: 10px;
    padding-left: 7px;
    padding-right: 7px;
}

#solariaplazanews {
	margin: 10px auto;
	left: 0;
}


.solariaplazanewsBox {
	width: calc( (100vw - 40px)/2 );
	margin: 4px 0;
	font-size: 10px;
}
.solariaplazanewsBox .thumb {
	height: 110px;
}
.solariaplazanewsBox .texts {
	padding: 5px;
}
.solariaplazanewsBox .texts .date {
	color: #7d7d7d;
	border-bottom: 1px dotted #000;
	margin-bottom: 5px;
	padding: 5px;
}
.solariaplazanewsBox .texts .title {
	padding: 0 5px;
}
.solariaplazanews-slider-left,
.solariaplazanews-slider-right {
	display: none;
}
.inner.shopnewsWrap {
	padding: 30px 0 0;
}


#shopnews {
	margin: 10px -5px;
}
#shopnews>* {
	padding-left: 5px;
	padding-right: 5px;
}
.shopnewsBox {
	margin-bottom: 10px;
}
.shopnewsBox .thumb {
	height: 110px;
}
.shopnewsBox .thumb .floor {
	font-size: 10px;
    line-height: 12px;
    height: 18px;
    width: 36px;
}
.shopnewsBox .thumb .floor:before {
	width: 30px;
    height: 30px;
    left: 3px;
    top: -18px;
}


.shopnewsBox .texts {
	padding: 5px 0;
}
.shopnewsBox .texts .shopname {
	font-size: 10px;
}
.shopnewsBox .texts .title {
	font-size: 12px;
}

#snBanners {
	left: 15px;
}
.snBanners-slider-left,
.snBanners-slider-right {
	width: 15px;
    height: 15px;
    bottom: 20px;
}
